Subject: Re: bug#63578: 29.0.91; Org Cannot tangle with tramp using sudo
From: Michael Albinus <[email-masked]>
To: Kostadin Ninev <[email-masked]>
Cc: Bastien <[email-masked]>, [email-masked], Ihor Radchenko <[email-masked]>, Eli Zaretskii <[email-masked]>
Date: Mon, 22 May 2023 12:44:03 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Version: 29.1

Kostadin Ninev <[email-masked]> writes:

Hi Kostadin,

>> could you pls check in your environment?
>
> I can confirm that your patch works for me. I hope the tests run
> successfully. Thank you for your work !

Thanks. The regression tests have passed also. There are still some
oddities, but not related to *this* change.

I've pushed the change to the emacs-29 branch, closing the bug.

Best regards, Michael.